/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 10, 2017, 6:06:59 PM
    Author     : netsystem68
*/
.main-center{
    margin-top: 30px;
    margin: 0 auto;
    max-width: 400px;
    padding: 10px 16px;
    background:#fff;
    color: black;
    text-shadow: none;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);

}
/*singup css*/
.lxrformlogo{
    border: 0px red solid;
    margin-bottom: 10px;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

/*radio*/
.lxrm-headers{
    font-size: 18px;
    color: #333333 !important;
    font-family: ProximaNova-Bold;
    margin-top: 10px; 
    margin-bottom: 30px;
}
.lxr-formhelpus > span{
    padding-left: 20px; 
}
.lxr-formhelpus label 
{
    display: inline-block;
    position: relative;
    padding-left: 5px;
    font-weight: normal;
}
.lxr-formhelpus span{
    position: relative;
    display: block;
}




/*thank you page start*/
#thnks{
    display: block;
    text-align: center;
    padding: 10px 2px;
    font-family: ProximaNova-Bold;
    font-size: 24px;
}
.Bold{
    font-family: ProximaNova-Bold;
}

/*Styles related to new view*/

.form-group {
    position: relative;
    margin-bottom: 1.5rem;
}
.form-control-placeholder {
    color: grey ;
    position: absolute;
    top: 0;
    /*left: 0;*/
    padding: 11px 0 0 13px;
    transition: all 200ms;
    opacity: 0.5;
    cursor: text;
    font-weight: 100;
}
.form-control:focus::placeholder{
    color: transparent;
}
.form-control:focus + .form-control-placeholder, 
.form-control:not(:placeholder-shown) + .form-control-placeholder {
    font-size: 75% !important;
    transform: translate3d(0, -100%, 0) !important;
    opacity: 1 !important;
    top: 10px !important;
    background: #FFF !important;
    padding: 0 !important;
    left: 10px ;
}
.form-control:focus + .form-control-for-cvv-expirydate, 
.form-control:not(:placeholder-shown) + .form-control-for-cvv-expirydate {
    left: 25px !important;
}
.error-input-field{border:1px solid red !important;}
.error-input-field:focus{box-shadow: none !important;}
.input-without-boxshadow:focus{box-shadow: none !important;}
.input-without-boxshadow{border-radius: 0px; height: 41px;}

.page-heading{color: #1E334E;}

.skipHelpUs{
    margin-top:1%;
    margin-bottom:1%;
    font-family: ProximaNova-Regular;
    font-size: 15px !important;
    color: #5087EC;
    cursor: pointer;
    font-weight: bold;
    padding-left: 12.5rem;   
}
.signupButttons{
    border-radius: 0px;
    height:41px;
    color: #FFF !important;
    background-color: #5087EC;
}
.signupButttons:hover {
    color: #eee !important;
}
.verificationBtn{
    border-radius: 0px;
    color: #FFF !important;
    background-color: #5087EC;   
    border: 1px #5087EC solid !important;
    cursor: pointer;
}
.verificationBtn:hover {
    color: #fff;
}
.lxr-search-btn{
    background-color: #D1D1D1;
    border-radius:0px;
    border:1px  #D1D1D1 solid !important;
    border-radius: 0px; 
    width: 300px;
    height: 50px;
    font-weight:bold;
}
.lxr-search-btn:hover{
    background-color: #2F80ED !important;
    color: #fff !important;
}
.Note{
    padding-left: 2px;
    margin-top: 5rem;
    font-size: 12px;
    word-break: break-word;
}

#knowAboutLXRM{
    border-radius: 0; 
    width: 300px;
    height: 50px;
}

#userDesignation{
    border-radius: 0; 
    width: 300px;
    height: 50px;
}

.login-title{
    font-size: 12px;
    padding-left:6px;
}

.border{
    border-bottom: 1px solid #7F8386;
}
.loginUserEmail{
    font-size: 12px;
    padding-left:6px;
    color: #2f80ed;
}

.signUpTitle{
    padding-left:15px;
}

.personalized{padding-left:6px;}
.image{height: 18px;clear: both;}
#happy-customers{font-size: 20px;padding-left: 18px;padding-top: 10px;}
#Free-Tools{font-size: 20px;padding-left:19px;padding-top: 10px;}
#Websites-Analyzed{font-size: 20px;padding-left: 7px;padding-top: 10px;}

.btn-google {
    color: #fff;
    background-color: #5087EC;
    border-color: #5087EC;
}
.btn-facebook {
    color: #fff;
    padding-left: 12% !important;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}

.btn-social {
    position: relative;
    padding-left: 44px;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 0px;
    font-size: 16px;
    height: 47px;
    padding-top: 14px;
    font-weight: bold;
}

.btn-social:hover {
    color: #eee;
}

.btn-social :first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 45px;
    padding: 12px;
    font-size: 1.6em;
    text-align: center;
    /* border-right: 1px solid rgba(0,0,0,0.2); */
    background-color: white;
    font-weight:bold;
    color: #3b5998;
}